<?xml version="1.0" encoding="UTF-8" standalone="yes"?>

<Screamer target="Screamer Radio" version="Default English Language File">
   <AutoUpdate>
      <StartupQuestion type="string">Would you like Screamer Radio to automatically update the radio presets&#10;&#13;every time Screamer Radio is started?&#10;&#13;&#10;&#13;Even if you do not, you can still do manual updates every now and then&#10;&#13;by selecting &quot;Update Presets Now&quot; in the File menu.&#10;&#13;&#10;&#13;Recommended: Yes</StartupQuestion>
   </AutoUpdate>
   <Log>
      <Message>
         <Connecting type="string">Connecting to %s</Connecting>
         <ConnectionLost type="string">Connection lost..</ConnectionLost>
         <DlPlaylist type="string">Retrieving playlist, %s</DlPlaylist>
         <EOS type="string">Reached end of stream..</EOS>
         <Playing type="string">Playing</Playing>
         <Started type="string">%s Started</Started>
         <Stopped type="string">Stopped..</Stopped>
      </Message>
   </Log>
   <Main>
      <Buttons>
         <MuteOff type="string">&amp;Mute</MuteOff>
         <MuteOn type="string">Un&amp;mute</MuteOn>
         <Next type="string">&gt;</Next>
         <Play type="string">&amp;Play</Play>
         <Prev type="string">&lt;</Prev>
         <RecOff type="string">&amp;Rec</RecOff>
         <RecOn type="string">&amp;REC</RecOn>
         <Stop type="string">&amp;Stop</Stop>
      </Buttons>
      <ClipboardMenu>
         <CopyTo type="string">&amp;Copy to Clipboard</CopyTo>
         <IMString type="string">&amp;Messenger String</IMString>
         <PlayFromClipboard type="string">&amp;Play from Clipboard</PlayFromClipboard>
         <Playlist type="string">P&amp;laylist</Playlist>
         <RadiostationTitle type="string">Radiostation &amp;Title</RadiostationTitle>
         <RadiostationURL type="string">Radiostation &amp;URL</RadiostationURL>
         <SourceURL type="string">&amp;Source URL</SourceURL>
         <TrackTitle type="string">T&amp;rack Title</TrackTitle>
      </ClipboardMenu>
      <FavoritesMenu>
         <Add type="string">&amp;Add current station to Favorites</Add>
      </FavoritesMenu>
      <FileMenu>
         <EditConfig type="string">Manually Edit &amp;Config</EditConfig>
         <EditFavorites type="string">Manually &amp;Edit Favorites</EditFavorites>
         <Exit type="string">E&amp;xit</Exit>
         <History type="string">&amp;History</History>
         <HistoryEmpty type="string">No History</HistoryEmpty>
         <OpenURL type="string">&amp;Open URL</OpenURL>
         <ReloadConfig type="string">&amp;Reload Config File</ReloadConfig>
         <ReloadFavorites type="string">Reload &amp;Favorites</ReloadFavorites>
         <ReloadPresets type="string">Reload &amp;Presets</ReloadPresets>
         <UpdatePresets type="string">&amp;Update Presets Now</UpdatePresets>
      </FileMenu>
      <HelpMenu>
         <About type="string">&amp;About Screamer Radio</About>
         <RestoreTrayIcon type="string">&amp;Restore Tray Icon</RestoreTrayIcon>
      </HelpMenu>
      <Message>
         <ConnectionFailure type="string">Connection failure</ConnectionFailure>
         <NoSources type="string">No sources available.&#13;&#10;Please select a radio station from Presets or Favorites to play.</NoSources>
         <PresetsAlready type="string">Presets are already up to date, no update required.</PresetsAlready>
         <PresetsFailed type="string">Presets could not be updated from server, please try again later.</PresetsFailed>
         <PresetsOk type="string">Presets successfully updated from server!</PresetsOk>
         <RecordingFailure type="string">Unfortunately there was an error trying to record, recording is disabled.</RecordingFailure>
         <ScreamerError type="string">Screamer Radio: Error</ScreamerError>
         <ScreamerWarning type="string">Screamer Radio: Warning</ScreamerWarning>
      </Message>
      <PresetsMenu>
         <Directory type="string">Web &amp;Directory</Directory>
      </PresetsMenu>
      <RecordingMenu>
         <BeginRecording type="string">Begin &amp;Recording</BeginRecording>
         <CannotRecord type="string">Error, cannot start recording..</CannotRecord>
         <ModeSingleSong type="string">Record only current &amp;track</ModeSingleSong>
         <OpenFolder type="string">&amp;Open Recording folder</OpenFolder>
         <StopRecording type="string">Stop &amp;Recording</StopRecording>
      </RecordingMenu>
      <SettingsMenu>
         <AlwaysOnTop type="string">&amp;Always On Top</AlwaysOnTop>
         <Compressor type="string">&amp;Compressor (Auto Volume)</Compressor>
         <Effects type="string">&amp;Effects</Effects>
         <Language type="string">&amp;Language</Language>
         <Preferences type="string">&amp;Preferences</Preferences>
         <ReverseStereo type="string">&amp;Reverse Stereo</ReverseStereo>
         <StereoSeparation type="string">&amp;Stereo Separation</StereoSeparation>
      </SettingsMenu>
      <Status>
         <Aborting type="string">Aborting..</Aborting>
         <Buffering type="string">Buffering..</Buffering>
         <Connecting type="string">Connecting..</Connecting>
         <Downloading type="string">Downloading..</Downloading>
         <Idling type="string">Idling..</Idling>
         <Playing type="string">Playing..</Playing>
         <Recording type="string">Recording..</Recording>
      </Status>
      <Text>
         <AbortingConnect type="string">Aborting Connect</AbortingConnect>
         <Connecting type="string">Connecting</Connecting>
         <ExitWhileRecording type="string">Warning, you are currently recording, exit anyway?</ExitWhileRecording>
         <HideWindow type="string">Hide &amp;Window</HideWindow>
         <InfoBox type="string">Information</InfoBox>
         <NoTitle type="string">No Title</NoTitle>
         <NotPlaying type="string">Not Playing</NotPlaying>
         <ParseErrorFavorites type="string">No favorites available</ParseErrorFavorites>
         <ParseErrorPresets type="string">Error parsing presets</ParseErrorPresets>
         <PlayBox type="string">Playback</PlayBox>
         <RecoverWindow type="string">&amp;Recover Window</RecoverWindow>
         <ShowWindow type="string">Show &amp;Window</ShowWindow>
         <UnknownType type="string">Unknown Stream Type</UnknownType>
      </Text>
      <TopMenu>
         <Clipboard type="string">&amp;Clipboard</Clipboard>
         <Favorites type="string">F&amp;avorites</Favorites>
         <File type="string">&amp;File</File>
         <Help type="string">&amp;Help</Help>
         <Presets type="string">&amp;Presets</Presets>
         <Recording type="string">&amp;Recording</Recording>
         <Settings type="string">&amp;Settings</Settings>
         <Window type="string">&amp;Window</Window>
      </TopMenu>
      <WindowMenu>
         <LogWindow type="string">&amp;Log Window</LogWindow>
      </WindowMenu>
   </Main>
   <Player>
      <Error>
         <AllFailed type="string">All sources failed, giving up!</AllFailed>
         <Connect type="string">Connect error: %s</Connect>
         <Critical type="string">Critical error, giving up: %s</Critical>
         <InitError type="string">Critical error! Could not initialize BASS, make sure bass.dll exists..</InitError>
         <NoSource type="string">No sources in list, giving up!</NoSource>
         <PlaylistFailed type="string">Could not retrieve playlist..</PlaylistFailed>
      </Error>
      <Message>
         <Reconnecting type="string">Trying to reconnect..</Reconnecting>
         <WaitRestart type="string">Reconnecting from scratch in %d seconds..</WaitRestart>
         <WaitRetry type="string">Retrying in %d seconds..</WaitRetry>
      </Message>
   </Player>
</Screamer>
